| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Macros
tiffvers.h File Reference

Go to the source code of this file.

## Macros
#define | TIFFLIB_VERSION_STR "LIBTIFF, Version 3.9.4\nCopyright (c) 1988-1996 Sam Leffler\nCopyright (c) 1991-1996 Silicon Graphics, Inc."
#define | TIFFLIB_VERSION 20100615

## Macro Definition Documentation

#define TIFFLIB_VERSION 20100615

Definition at line 9 of file tiffvers.h.

#define TIFFLIB_VERSION_STR "LIBTIFF, Version 3.9.4\nCopyright (c) 1988-1996 Sam Leffler\nCopyright (c) 1991-1996 Silicon Graphics, Inc."

Definition at line 1 of file tiffvers.h.